* {
	padding: 0;
	margin: 0;
	border: 0;
	list-style: none;
}

html,
body {
	height: 100%;
	font-size: 14px;
}

.mobile_all {
	display: none;
}
.d_common_width {
	width: 80%;
	margin: 0 auto;
	position: relative;
}

.d_text_space {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.layui-layer-shade {
	opacity: 0.8 !important;
}

.video_box {
	background-color: #000;
}

.video_con {
	position: absolute;
	z-index: -100;
}

.video_box img {
	cursor: pointer;
}

/* 遮罩层 */
.video_box {
	position: relative;
}

.video_box .mask {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 99;
	top: 0;
	left: 0;
	background-color: #000;
	opacity: 0.7;
}

.layui-layer-page .layui-layer-content {
	overflow-y: hidden !important;
}

.rich_text .video_box .mask img.video_click {
	width: 44px;
	display: block;
	margin: 30% auto 0;
}

/* 填充 */
.fill {
	width: 100%;
	height: 80px;
}

.fill60 {
	width: 100%;
	height: 60px;
}

/* 导航 */
.d_nav {
	width: 100%;
	height: 179px;
	background: url(../images/home/nav_bac.png);
	background-size: 100% 100%;
	position: relative;
	z-index: 888;
}

.d_nav .layui-nav,
.other_nav .layui-nav {
	padding: 0;
	background: none !important;
}

.d_nav .layui-nav .layui-nav-item {
	width: 10%;
	margin: 0 0.45%;
	line-height: 112px;
	height: 112px;
}
.d_nav .layui-nav .layui-nav-item:nth-child(5):hover{
	background: none;
}
.d_nav .layui-nav .layui-nav-item:hover{
	background-color: #005627;
}
.d_nav .layui-nav .layui-nav-item:hover>a{
	color: #FFFFFF;
}

.d_nav .layui-nav .nav_home {
	width: 11.5%;
}

.d_nav .layui-nav .layui-nav-item a {
	text-align: center;
	color: #0f5022;
	padding: 0;
}
.d_nav .layui-nav .layui-nav-item .nav_ico_click{
	display: none;
}
.d_nav .layui-nav-item a img,
.d_nav .layui-nav-item a span {
	display: block;
}

.d_nav .layui-nav-item img {
	margin: 30px auto 0;
}

.d_nav .layui-nav-item span {
	line-height: 39px;
	font-size: 16px;
}

.d_nav .layui-nav-item img.home_logo {
	margin-top: 13px;
	width: 100%;
}

.d_nav .layui-nav .layui-nav-item ul {
	background-color: #fff;
	margin-top: 19px;
	padding: 10% 0 70%;
	/* display: none; */
	background-image: url(../images/nav_ico/second_bac.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	display: none;
}

.d_nav .layui-nav .layui-nav-item ul li {
	line-height: 60px;
}

.d_nav .layui-nav .layui-nav-item ul li a {
	color: #000;
	border-bottom: #ededed 1px solid;
	width: 80%;
	margin: 0 auto;
}

/* 移动端导航 */
.mobile_nav {
	height: 6rem;
	background: url(../images/mobile/nav_bac.png) no-repeat;
	width: 100%;
	background-size: 100% 6rem;
	position: fixed;
	z-index: 888;
	top: 0;
}

.mobile_nav .m_n_l,
.mobile_nav .m_n_r {
	display: block;
}

.mobile_nav .m_n_l {
	float: left;
	width: 12rem;
	margin-left: 0.65rem;
	margin-top: 0.5rem;
}

.mobile_nav .m_n_r {
	float: right;
	width: 1.5rem;
	margin-right: 0.8rem;
	margin-top: 1.1rem;
}

.mobile_nav .layui-nav-tree {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 9999;
}

.mobile_nav .layui-nav {
	background-color: #f8f8f6;
	display: none;
}

.mobile_nav .layui-nav .layui-nav-itemed {
	background-color: #005627;
}

.mobile_nav .layui-nav .layui-nav-itemed>a,
.mobile_nav .layui-nav .layui-nav-tree .layui-nav-title a,
.mobile_nav .layui-nav .layui-nav-tree .layui-nav-title a:hover {
	color: #FFFFFF;
}

.mobile_nav .layui-nav-itemed>.layui-nav-child {
	background-color: #ccc !important;
}

.mobile_nav .layui-nav-tree .layui-nav-child dd.layui-this,
.mobile_nav .layui-nav-tree .layui-nav-child dd.layui-this a,
.mobile_nav .layui-nav-tree .layui-this,
.layui-nav-tree .layui-this>a,
.mobile_nav .layui-nav-tree .layui-this>a:hover {
	background: none;
}

.mobile_nav .layui-nav a,
.mobile_nav .layui-nav .layui-nav-item a:hover,
.mobile_nav .layui-nav .layui-this a {
	color: #005627;
}

.mobile_nav .layui-nav .layui-this:after,
.mobile_nav .layui-nav-bar {
	background-color: #f8f8f6;
}
.nav_mask {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 888;
	background-color: rgba(0, 0, 0, 0.4);
	display: none;
}
/* 移动端导航结束 */

/* 导航结束 */
/* 底部 */
.sixth_screen_bottom {
	background: url(../images/home/page6_bac.jpg) no-repeat;
	background-size: 100% 100%;
	height: 37%;
	position: absolute;
	bottom: 0;
	width: 100%;
	left: 0;
}
.sixth_screen_bottom {
	
	position: absolute;
	width: 100%;
	top: 60%;
}

.sixth_screen_bottom .bottom_nav {
	margin-top: 10%;
}

.sixth_screen_bottom .bottom_nav li {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	background: url(../images/home/bottom_nav_circle.png) no-repeat left center;
	background-size: 6px;
}

.sixth_screen_bottom .bottom_nav li:nth-child(1) {
	background: none;
}

.sixth_screen_bottom .bottom_nav li a {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 0 10px;
}

.sixth_screen_bottom .region,
.sixth_screen_bottom .phone,
.sixth_screen_bottom .address {
	position: absolute;
	left: 20px;
	color: #FFFFFF;
}

.sixth_screen_bottom .address {
	top: 260%
}

.sixth_screen_bottom .phone {
	top: 220%
}

.sixth_screen_bottom .region {
	top: 180%
}

.sixth_screen_bottom .s_s_phone {
	margin-top: 10%;
	text-align: right;
}
.sixth_screen_bottom .s_s_phone{
	padding-right: 5%;
}
.sixth_screen_bottom .s_s_phone i{
	font-size: 32px;
	display: inline-block;
	font-weight: bold;
	vertical-align: middle;
	color: #fff;
	padding-left: 3%;
}

.sixth_screen_bottom .s_s_ico {
	position: absolute;
	right: 0;
	top: 176%;
}

.sixth_screen_bottom .s_s_ico li {
	width: 50px;
	height: 33px;
	text-align: center;
	border: 1px solid #72af81;
	padding-top: 16px;
	border-radius: 50px;
	float: left;
	margin: 0 10px;

}

.sixth_screen_bottom .s_s_ico li img {
	width: 18px;
}

.sixth_screen_bottom .company_info {
	position: absolute;
	right: 0;
	top: 243%;
	color: #72af81;
}

/* 其他底部独有样式（除首页） */
.other_footer {
	position: static;
}

/* 企业介绍*/
.cat_img {
	position: relative;
	margin-top: -19px;
}
.cat_img .mobile_cat{
	display: none;
}
.cat_img div {
	position: absolute;
	width: 100%;
	text-align: center;
	color: #FFFFFF;
	z-index: 99;
}

.cat_img .cat_img_english {
	font-size: 36px;
	top: 27%;
	font-weight: bold;
}

.cat_img .cat_img_chinese {
	font-size: 26px;
	top: 42%
}

.cat_img img {
	width: 100%;
	position: relative;
	margin-top: -68px;
}

.rich_text {
	background: url(../images/common_bac-_x.jpg) repeat-x;
	background-size: 100% 100%;
	width: 100%;
	min-height: 40%;
}

.rich_text img {
	max-width: 100% !important;
}

.other_nav {
	background-color: #fff;
	height: 80px;
}

.other_nav .layui-nav .layui-nav-item {
	line-height: 80px;
}

.layui-nav-bar {
	background: none;
}

.other_nav .layui-nav .d_nav_active {
	border-bottom: 3px solid #5FB878;
}

.other_nav .layui-nav .layui-nav-item a {
	color: #000;
	font-size: 16px;
}

/* 暂时没用 */
.other_nav ul,
.other_nav .d_crumb {
	float: left;
}

.other_nav .o_n_l {
	width: 60%;
	overflow-x: auto;
}

.other_nav .d_crumb {
	width: 40%;
	line-height: 80px;
	text-align: right;
}

.other_nav .d_crumb a {
	color: #aaaaaa;
}
.other_nav .d_common_width{
	overflow-x: auto;
}
.content .d_common_width {
	padding: 5% 0;
}

/* 测试富文本数据 */
.content .d_common_width p {
	line-height: 35px;
}

/* 测试富文本数据 */
/* 企业荣誉 */
layui-col-space5 .d_common_width {
	height: 40%;
}

#honor_banner .swiper-slide .h_b_l,
#honor_banner .swiper-slide .h_b_r {
	float: left;
}

#honor_banner .swiper-slide {
	border-top-left-radius: 30%;
	border-bottom-right-radius: 35%;
	left: 0.5px;
}

#honor_banner .swiper-slide .h_b_l {
	width: 30%;
	text-align: center;
	font-size: 50px;
	background-color: #07653c;
	color: #fff;
	font-family: '黑体';
	font-size: 100px;
	border-top-left-radius: 30%;
}

#honor_banner .swiper-slide .h_b_l .box {
	padding: 30% 0;
}

#honor_banner .swiper-slide .h_b_r {
	width: 70%;
	background: url(../images/compnay/honor_banner_bac.png) no-repeat;
	background-size: 100%;
	overflow: hidden;
}

#honor_banner .swiper-slide .h_b_r .box {
	padding: 8% 10%;
}

#honor_banner {
	height: 100%;
}

/* #honor_banner .swiper-button-prev,
#honor_banner .swiper-button-next {
	width: 60px;
	height: 60px;
}

#honor_banner .swiper-button-prev {
	left: 26%;
	background: url(../images/compnay/banner_left.jpg);
}

#honor_banner .swiper-button-next {
	left: 30%;
	background: url(../images/compnay/banner_right_active.jpg);
} */

/* #honor_banner .swiper-button-prev.swiper-button-disabled {
	background: url(../images/compnay/banner_left.jpg);
	opacity: 1;
}

#honor_banner .swiper-button-next.swiper-button-disabled {
	background: url(../images/compnay/banner_right_active.jpg);
	opacity: 1;
} */

.honor_con .layui-row {
	margin-top: 6%;
}

.honor_con .layui-row .honor_layui_row_img img,
.video_box .layui-row .honor_layui_row_img img {
	display: block;
	margin: 0 auto;
	width: 100%;
}
.videos .video_box>img{
	height: 347px;
}
.honor_con .layui-row .honor_layui_row_img img{
	height: 254px;
}
.videos .layui-row .honor_layui_row_txt,
.honor_con .layui-row .honor_layui_row_txt {
	text-align: center;
	padding: 5% 0;
	width: 100%;
}

/* 发展历程 */
.develop_con {
	background: url(../images/compnay/con_bac.png);
	background-size: 100% 100%;
	width: 100%;
	padding-bottom: 10%;
	position: relative;
}

.develop_con .d_c_top {
	padding: 8% 0 12%;
}

.develop_con .d_c_top img {
	display: block;
	width: 50%;
	margin: 0 auto;
}
.develop_box{
	padding: 0 3%;
}
#develop .develop_s_l,
#develop .develop_s_r {
	float: left;
}

#develop .develop_s_l {
	width: 5%;
}

#develop .develop_s_r {
	width: 95%;
}

#develop .develop_s_r .d_s_r_year {
	font-size: 24px;
	font-weight: bold;
	color: #0f5022;
	display: inline-block;
	border-bottom: 1px solid #0f5022;
}

#develop .develop_s_r .d_s_r_title {
	font-size: 18px;
	font-weight: bold;
	margin-top: 7%;
}

#develop .develop_s_r .d_s_r_con {
	margin-top: 5%;
	line-height: 25px;
	padding-right: 5%;
}
.develop_con .swiper-button-prev,
.develop_con .swiper-button-next {
	background-repeat: no-repeat;
	width: 33px;
	height: 33px;
	top:83%;
	background-size: 33px;
}

.develop_con .swiper-button-prev {
	background: url(../images/compnay/compnay_sroll_l.png) no-repeat;
	left: -2%;
	
}

.develop_con .swiper-button-next {
	background: url(../images/compnay/compnay_sroll_r.png)  no-repeat;
	right: -2%
}

/* 企业文化 */
.culture_con {
	background: url(../images/common_bac-_x.jpg) repeat-x;
	background-size: 100% 100%;
	width: 100%;
}

.culture_con .d_c_top {
	padding: 6% 0;
	border-bottom: 1px solid #eee;
}

.culture_con .d_c_top img,
.culture_con .layui-row .layui-col-md2 img {
	width: 100%;
}

.culture_con .layui-row {
	padding: 6% 0;
}

.culture_con .layui-row .layui-col-md2 {
	position: relative;
	cursor: pointer;
}

.culture_con .layui-row h3 {
	font-size: 26px;
}

.culture_con .layui-row span {
	font-size: 14px;
}

/* .culture_con .layui-row .layui-col-md2 ul li{
	color: #fff;
	text-align: center;
}
.culture_con .layui-row .layui-col-md2 ul li:nth-child(1){
	top: 40%;
} */
.culture_con .layui-row .layui-col-md2 .active_img {
	position: absolute;
	top: 0;
	left: 100%;
	overflow: hidden;
	display: none;
	z-index: 99999;
}

.culture_con .layui-row .layui-col-md2 .active_img img {
	width: 100%;
}

/* 下面手风琴展示 */
.main {
	margin: 0 auto;
	padding: 40px 0;
}

.title {
	text-align: center;
	color: #333;
	font-size: 20px;
	margin: 25px 0;
}

.w-accor {
	overflow: hidden;
	position: relative;
	padding-bottom: 7%;
}

.w-accor ul {
	width: 100%;
}

.w-accor li {
	position: relative;
	overflow: hidden;
	float: left;
	/* width: 16.66% !important; */
}

.accorClick li {
	cursor: pointer;
}

.w-accor li .item {
	position: relative;
}

.w-accor li>a {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.w-accor h3 {
	font-size: 125%;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

.w-accor .acr_p {
	margin-top: 0.5em;
}

.w-accor2 li .cont_ar {
	color: #fff;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 100% !important;
	background-size: 100% !important;
	left: 0;
	background-repeat: no-repeat !important;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	display: none;
}
.w-accor2 li .img_ar{
	position: relative;
}
.w-accor2 li .img_ar .c_c_txt {
	position: absolute;
	width: 33.33%;
	height: 100%;
	top: 42%;
	left: 0;
	color: #fff;
	text-align: center;
}
.w-accor2 li .img_ar .c_c_txt h3{
	font-size: 25px;
	margin-bottom: 2%;
}
.w-accor2 li .img_ar .c_c_txt span{
	font-size: 16px;
}
.w-accor2 li .img_ar img {
	width: 33%;
	opacity: 0.9;
}

.w-accor2 li .cont_ar .dec_ar {
	width: 45%;
	padding-top: 5%;
	padding-left: 5%;
	color: #fff;
	background-color: #0f5022;
	opacity: 0.8;
	height: 180px;
	position: absolute !important;
	bottom: 0;
}

.w-accor2 li .cont_ar .dec_ar .a_i_title {
	font-size: 26px;
}

.w-accor2 li .cont_ar .dec_ar .a_i_title img {
	width: 20px;
	margin-bottom: 3px;
	margin-right: 20px;
}

.w-accor2 li .cont_ar .dec_ar .a_i_txt {
	margin: 4% 0;
	padding-left: 40px;
}

.w-accor2 li .cont_ar .dec_ar .a_i_bottom {
	padding-left: 40px;
	width: 50% !important;
}

.w-accor2 li .cont_ar .dec_ar .a_i_bottom span {
	display: inline-block;
	height: 25px;
	line-height: 25px;
	padding: 0 2%;
}

.w-accor2 li.cur .i_img {
	display: none;
}

.w-accor2 li.cur .cont_ar {
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.9));
	background: -o-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.9));
	background: -moz-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.9));
	background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.9));
	height: auto;
	bottom: 0;
}

.w-accor2 li.cur .dec_ar {
	opacity: 1;
	*filter: alpha(opacity=100);
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}

.w-accor2 li.cur .acr_p {
	opacity: 1;
	transform: translateY(0);
	-webkit-transform: translateY(0);
}

/* 新闻列表 */
.news_list {
	padding-bottom: 5%;
}

.news_list li {
	padding: 2% 0;
	/* margin: 4% 0; */
	border-bottom: 1px solid #eee;
}

.news_list li:nth-child(1) {
	margin-top: 0;
}

.news_list li:hover {
	background-color: #005e3a;
	color: #fff;
}

.news_list li a {
	color: #000;
}

.news_list li a:active,
.news_list li a:hover {
	color: #fff;
}

/* .news_list li .layui-row:after,.news_list li .layui-row:before{
	display: none;
} */
/* .news_list li .news_list_img{
	padding:2% 0;
} */
.news_list li .news_list_img{
	width: 26.3%;
}
.news_list li .news_list_img img {
	width: 80%;
	max-width: 80% !important;
	height: 220px;
}

.news_list li .layui-row .news_list_con {
	padding-top: 3%;
	width: 64.3%;
}

.news_list li .news_list_con .news_list_title {
	font-size: 18px;
}

.news_list li .news_list_con .news_list_dis {
	color: #888888;
	margin-top: 5%;
	line-height: 30px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}

.news_list li a:active .news_list_con .news_list_dis,
.news_list li a:hover .news_list_con .news_list_dis {
	color: #fff;
}

.news_list li .news_list_time {
	position: relative;
	font-size: 35px;
	width: 9.3%;
}

.news_list li .news_list_time div,
.news_list li .news_list_time img {
	position: absolute;
	right: 0;
}

.news_list li .news_list_time div {
	top: 30%;

}

.news_list li .news_list_time img {
	bottom: 10%
}
/* 分页相关 */
#pages .layui-laypage{
	margin-top: 3%;
	text-align: center;
	display: block;
}
#pages .layui-laypage .layui-laypage-curr .layui-laypage-em{
	background-color: #005e3a;
}
#pages .layui-laypage a,#pages .layui-laypage span{
	padding:3px 15px;
	margin:0 3px;
}
/* 新闻详情 */
/* .news_details{
	margin-top: 5%;
} */
.news_details .d_common_width {
	background-color: #fff;
	padding: 5% 0;
}

.news_details .n_d_top,
.news_details .n_d_content {
	width: 90%;
	margin: 0 auto;
}

.news_details .n_d_top {
	background: url(../images/common/news_detail.png) no-repeat left center;
	padding-left: 1.5%;
}

.news_details .n_d_top .n_d_title {
	font-size: 24px;
	margin-bottom: 2%;
	font-weight: bold;
}

.news_details .n_d_top .n_d_time {
	color: #aaa;
}

.news_details .n_d_content {
	padding: 3% 0;
	/* line-height: 40px为测试样式，数据对接好删除*/
	line-height: 40px;
}

.news_details .n_d_content img {
	max-width: 100% !important;
}

.news_details .news_detail_pages {
	background-color: #eee;
	padding: 2% 5%;
	width: 70%;
}

.news_details .news_detail_pages .layui-col-md4:nth-child(2) {
	text-align: center;
}
.news_details .news_detail_pages .layui-col-md4{
	padding:0 6% 0 6%;
}
.news_details .news_detail_pages .layui-col-md4:nth-child(3) {
	text-align: right;
}

/* 2022年1月13日20:24:01 */
/* 品牌案例 */
.p_l_c_nav {
	margin: 0 auto;
	padding: 0 0.5%;
	text-align: center;
}

.p_l_c_nav li {
	margin: 0 1.5% 1%;
	height: 42px;
	line-height: 42px;
	text-align: center;
	display: inline-block;
	border: 1px solid #ddd;
	border-radius: 25px;
	padding: 0 3%;
}

.p_l_c_nav li a {
	font-size: 20px;
}

.p_l_c_nav li.active {
	border: 1px solid #005e3a;
}

.product_case .layui-row {
	margin-top: 5%;
}

.product_case .layui-row .p_c_l,
.product_case .layui-row .p_c_r {
	float: left;
}

.product_case .layui-row .p_c_l {
	width: 40%;
}

.product_case .layui-row .p_c_r {
	width: 50%;
	padding-left: 6%;
}

.product_case .layui-row .p_c_l img {
	width: 100%;
}

.product_case .layui-col-md6 {
	margin-bottom: 5%;
}

.product_case .layui-col-md6 .p_c_margin {
	padding: 5% 0 4%;
	background-color: #fff;
}

.product_case .layui-col-md6 .boxshadow {
	box-shadow: 5px 2px 6px #ddd;
}

.product_case .layui-col-md6 .p_c_r .p_c_r_title {
	font-size: 24px;
	font-weight: bold;
	padding-top: 5%;
}

.product_case .layui-col-md6 .p_c_r .p_c_r_txt {
	font-size: 16px;
	line-height: 25px;
	padding-top: 5%;
	height: 60%;
}

.product_case .layui-col-md6 .layui-btn {
	margin-top: 20%;
	border-radius: 30px;
	padding: 0 8%;
	background: none;
	font-size: 16px;
	border: 1px solid #005e3a;
	color: #005e3a;
}

.product_case .layui-col-md6 .layui-btn:active,
.product_case .layui-col-md6 .layui-btn:hover {
	background-color: #005e3a;
	color: #fff;
	border: none;
}

.layui-col-space40 {
	margin: -20px
}

.layui-col-space40>* {
	padding: 20px
}

/* 产品体系 */
.product_system {
	background: none;
}

.product_system .p_s_list {
	padding: 3%;
}

.product_system .p_s_list .p_s_txt li {
	background: url(../images/product_system_ico.png) no-repeat left center;
	background-size: 20px;
	padding: 1% 0 1% 30px;
}

.product_system .p_s_list .layui-col-md6 {
	padding-left: 5%;
}

.product_system .p_s_list .layui-col-md6 img {
	width: 100%;
}

.product_system .p_s_title {
	font-size: 36px;
}

.product_system .p_s_small_title {
	font-size: 20px;
	margin-top: 4%;
}

.product_system .p_s_txt {
	font-size: 16px;
	padding: 5.5% 0;
}

.product_system .layui-btn {
	height: 50px;
	line-height: 50px;
	padding: 0 11%;
	font-size: 18px;
	background-color: #05633a;
	/* 浏览器不支持时显示 */
	background-image: linear-gradient(#237f39, #03613a);
	border-radius: 10px;
}

.product_system_list {
	padding: 3% 0 4%;
}

.product_system_list li {
	background-color: #fff;
}

.product_system_list li.other {
	background: url(../images/product_system_list_bac.png) no-repeat;
	background-size: 100% 100%;
}

.product_system_list li .info_l,
.product_system_list li .product_show_img_r {
	display: none;
}

.product_details {
	background-color: #fafafa;
	margin-top: -8%;
}

.product_details .product_system_list li .p_s_list {
	border: 1px solid #f1f0ec;
}

/*产品详情页 */
.p_d_details {
	padding: 2% 3%;
}

.p_d_details .p_d_title {
	font-size: 22px;
	font-weight: bold;
	color: #005e3a;
	padding: 2% 0
}

/* 测试样式，有数据后删除 */
.p_d_details .p_d_con {
	line-height: 30px;
}

/* 测试样式，有数据后删除 */
.p_d_details .p_d_con img {
	max-width: 100%;
}

/* 联系我们生产基地 */
.contact_base {
	margin-top: 0;
}

.contact_base .c_b_top {
	background-color: #fff;
}

.contact_base .c_b_top_l {
	padding: 10% 5%;
}

.contact_base .c_b_top_l .c_b_title {
	font-size: 26px;
}

.contact_base .c_b_top_l li {
	line-height: 45px;
	padding-left: 5%;
}

.contact_base .c_b_top_l li.c_b_phone {
	background: url(../images/concact_phone_ico.png) no-repeat left center;
	background-size: 20px;
	margin-top: 6%;
}

.contact_base .c_b_top_l li.c_b_address {
	background: url(../images/concact_address_ico.png) no-repeat left center;
	background-size: 20px;
}

.c_b_bottom {
	margin-top: 7%;
}

.c_b_bottom .layui-input-block {
	margin-left: 0;
}

.c_b_bottom .c_b_b_img img {
	display: block;
	margin: 0 auto;
	width: 33%;
}

.c_b_bottom .c_b_b_txt {
	text-align: center;
	font-size: 20px;
	margin: 4% 0 5%;
}

.c_b_bottom .c_b_b_first {}

.c_b_bottom .c_b_b_first .layui-form-item input {
	float: left;
	width: 45%;
	margin-right: 5%;
}

.c_b_bottom .layui-input,
.c_b_bottom .layui-textarea,
.c_b_bottom .layui-btn {
	line-height: 60px;
	height: 60px;
}

.c_b_bottom .layui-textarea {
	min-height: 60px;
}

.c_b_bottom .layui-btn {
	padding: 0 10%;
	font-size: 16px;
	margin-left: 10%;
	background-color: #267839;
}

/* 地图 */
#allmap {
	width: 100%;
}

/* 招商加盟 */
.i_d_title_img img {
	display: block;
	width: 30%;
	margin: 0 auto;
}

.i_d_title_txt {
	font-size: 28px;
	text-align: center;
	padding: 2% 0;
}

.i_d_content {
	/* 测试数据用，后面删除 */
	line-height: 35px;
	/* 测试数据用，后面删除 */
}

.i_d_content img {
	max-width: 100%;
}

.i_advantage_top {
	background-image: linear-gradient(#FFFFFF, #f1e3c7);
}

.i_advantage_top .d_common_width {
	position: relative;
}

/* 招商优势顶部 */
.all_txt li {
	position: absolute;
}

.all_txt li .a_t_title {
	padding-bottom: 1.2%;
}

.all_txt li .a_t_title i {
	font-size: 30px;
	color: #005e3a;
}

.all_txt li .a_t_con {
	line-height: 30px;
}

.all_txt li .a_t_title span {
	padding: 0 2%;
	font-size: 25px;
}

.all_txt li .a_t_title label {
	font-size: 22px;
	font-weight: bold;
}

.all_txt li.all_txt_first {
	bottom: 23%;
	left: 2.5%
}

.all_txt li.all_txt_second {
	bottom: 38.5%;
	left: 4.5%
}

.all_txt li.all_txt_third {
	bottom: 52.5%;
	left: 6.5%
}

.all_txt li.all_txt_fourth {
	bottom: 67.5%;
	left: 21.5%
}

.all_txt li.all_txt_fifth {
	bottom: 67.5%;
	right: 27%
}

.all_txt li.all_txt_sixth {
	bottom: 52.5%;
	right: 13%
}

.all_txt li.all_txt_seventh {
	bottom: 38.5%;
	right: 4.5%
}

.all_txt li.all_txt_eighth {
	bottom: 23%;
	right: 4%
}

.i_a_content img {
	display: block;
	margin: 0 auto;
	padding-bottom: 8%;
}

.i_advantage_top .i_d_title_img img {
	width: 40%;
}

.i_advantage_top .i_d_title_txt {
	margin-bottom: 12%;
}

.i_advantage_next .i_d_title_img img {
	width: 12%;
	padding-top: 5%;
}

.i_advantage_next .i_d_title_img,
.i_advantage_next .i_a_n_txt {
	/* height: 315px; */
}

.i_advantage_next .i_a_n_txt {
	height: 315px;
	overflow-y: auto;
}

.i_advantage_next .i_d_title_txt {
	margin-bottom: 4%;
}

.i_advantage_next .i_a_n_img img {
	width: 100%;
}

.i_advantage_next .i_a_n_txt {
	background-color: #e1eae6;
}

.i_advantage_next .i_a_n_title {
	color: #005e3a;
	font-size: 22px;
	padding: 3% 0 2%;
	text-align: center;
}

.i_advantage_next .i_a_n_content {
	padding: 0 7% 4% 7%;
	text-indent: 2em;
	line-height: 25px;
}

.i_a_bottom {
	background-color: #fff;
}

.i_a_bottom .c_b_bottom {
	margin-top: 4%;
	padding-top: 5%;
}

/* 关于我们 */
.about_index {
	padding-bottom: 5%;
}

.about_index .about_index_time {
	width: 15%;
}

.about_index .about_index_content {
	width: 85%;
}

.about_index .about_index_time {
	text-align: center;
	font-size: 44px;
	font-weight: bold;
	padding-top: 8%;
	color: #005e3a;
}

.about_index .about_index_content {
	background: url(../images/about_line.png) no-repeat;
	background-size: 11px 100%;
	padding-left: 6%;
	padding-top: 8%;
}

.about_index .about_index_content .a_i_c_title {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 1.5%;
}

.about_milk_base {
	padding: 5% 0;
}

.about_milk_base .a_m_b_left {
	width: 30%;
	background: url(../images/about_small_img.png) no-repeat bottom right;
	background-size: 94px 114px;
}

.about_milk_base .a_m_b_right {
	margin-left: 7%;
	width: 63%;
}

.about_milk_base .a_m_b_left_img img {
	max-width: 100%;
}

.about_milk_base .a_m_b_left_title {
	font-size: 28px;
	padding: 8% 0;
}

.about_milk_base .a_m_b_left_con {
	padding-bottom: 10%;
}

/* 测试样式 */
.about_milk_base .a_m_b_left_con p {
	text-indent: 2em;
	line-height: 30px;
	font-size: 16px;
	margin-bottom: 3%;
}

/* 测试样式 */
